Hi All,

Recently upgrade GroupWise from 7.0.4 to 8.0.3 HP1 (I know, what took me). System is running well but I can not get GWCheck to run on any archive. Reports error on archive of Error 0xDF28.

Any insight to this issue would be appreciated.

Vince